@media only screen and (max-width: 1680px){

}
@media only screen and (max-width: 1366px){
	body{
		background-size: 0%;
	}
	.index-products-box{
		width: 89%;
	}
	.index-products-box .slick-next, 
	.index-news-box .slick-next{
		right: -5%;
	}
	.index-products-box .slick-prev, 
	.index-news-box .slick-prev{
		left: -5%;
	}
	.main-box{
		width: 95%;
	}
	.banner-box{
		height: 200px;
	}
	.banner-title{
		line-height: 200px;
	}
	.banner-bg{
		height: 250px;
	}
	.products-page-more{
		width: 95%;
	}
	.products-page-more .slick-next{
		width: 35px;
		height: 35px;
		right: -5%;
	}
	.products-page-more .slick-prev{
		width: 35px;
		height: 35px;
		left: -5%;
	}
}
@media only screen and (max-width: 1280px){
	.header-box{
		width: 95%;
	}
	.index-banner-list{
		height: 500px;
	}
	.index-products{
		height: 410px;
	}
	.index-products-img{
		height: 350px;
	}
	.index-products-box .slick-next, 
	.index-news-box .slick-next,
	.index-products-box .slick-prev, 
	.index-news-box .slick-prev{
		width: 30px;
		height: 30px;
	}
	.index-news-list-box{
		width: 89%;
	}
	.index-news-img-box{
		height: 200px;
	}
	.index-news-plant-box{
		height: 300px;
	}
	.index-news-plant{
		height: 350px
	}
	.index-title-line{
		width: 89%;
	}

	.products-list-box,
	.products-page-box,
	.main-info-box,
	.news-list-box,
	.news-page-info-box{
		width: calc(100% - 210px);
	}
	.products-list{
		width: 31.3333%;
		height: 340px;
		margin: 0 1%;
		margin-bottom: 15px;
	}
	.products-list-img{
		height: 287px;
	}
	.footer-box{
		width: 95%;
	}
	.prodcuts-page-img{
		width: 250px;
		height: 260px;
	}
	.products-page-info-box{
		width: calc(100% - 250px);
	}
	.products-page-more .products-list{
		height: 300px;
	}
	.products-page-more .products-list-img{
		height: 247px;
	}
	.news-list{
		width: 31.3333%;
		margin:  0 1%;
		margin-bottom: 15px;
	}
	.news-list-img-box{
		height: 140px;
	}
	.contact-box{
		width: 95%;
	}
}
@media only screen and (max-width: 1000px){
	.footer-menu{
		display: none;
	}
	.footer-menu-box{
		vertical-align: bottom;
	}
	.header-menu ul{
		padding: 10px;
	}
}
@media only screen and (max-width: 768px){
	.main-box{
		min-height: calc(100vh - 480px);
	}
	.language-box li{
		width: 50%;
    	font-size: 20px;
    	text-align: center;
    	padding: 10px 0;
	}
	.header-menu-line{
		width: 100%;
	}
	.header-menu-list-p li{
		border-bottom: 0;
		border: 0;
	}
	.header-menu-title{
		padding: 15px 0;
		font-size: 20px;
	}
	.header-menu-list:after{
		content: '';
		width: 70%;
		height: 2px;
		background-color: #2d126f;
		display: block;
		margin: 0 auto;
	}
	.header-menu-list-p{
		display: block;
		position: static;
		box-shadow: none;
		border-bottom-left-radius:0;
		border-bottom-right-radius:0; 
	}
	.header-menu-contact{
		font-size: 20px;
		padding: 15px 0;
		display: block;
	}
	.header-menu ul{
		display: block;
		text-align: center;
		width: 100%;
		padding: 0;
	}

	.header-menu ul:first-child .header-menu-list-p,
	.header-menu ul:last-child{
		padding: 0;
	}
	.header-menu ul.header-menu-list:last-child:after{
		display: none;
	}
	.header-box{
		width: 100%;
	}
	.header-menu-list-p li{
		width: 100%;
	}
	.header-menu ul .header-menu-title:after{
		display: none;
	}

	.header-logo{
		margin-left: 20px;
	}
	.rwd-menu{
		width: 40px;
		max-width: 100%;
		float: right;
		padding: 36px 0;
		display: block;
		margin-right: 20px;
	}
	.rwd-menu span{
		display: block;
	}
	.header-menu-box{
		float: none;
		clear: both;
		position: absolute;
		right: 0;
		top: 104.5px;
		width: 300px;
		background-color: #FFF;
		border: 2px solid #2d126f;
		padding: 0;
	}

	.index-about-info-p,
	.index-products-box,
	.index-news-box .index-title,
	.index-news-list-box,
	.main-list-box li,
	.main-info-title,
	.main-info-text,
	.sales-title,
	.sales-list-title,
	.sales-list,
	.products-list-box,
	.prodcuts-page-img,
	.products-page-info-text,
	.products-specification,
	.products-buyadd,
	.products-page-more-box .products-page-more-title,
	.products-page-more-box .products-page-more,
	.news-list-box,
	.news-page-info-title,
	.news-page-info-img,
	.news-page-info-text,
	.contact-list li,
	.contact-info-title,
	.contact-info li,
	.map-box,
	.contact-list li:nth-child(1),
	.contact-list li:nth-child(2),
	.contact-list li:nth-child(3),
	.contact-list li:nth-child(4),
	.contact-list li:nth-child(5),
	.contact-info li:nth-child(2),
	.contact-info li:nth-child(3),
	.contact-info li:nth-child(4),
	.contact-info li:nth-child(5),
	.contact-info-title,
	.contact-info .map-box,
	.header-logo,
	.header-menu-list,
	.index-banner-box,
	.hot,
    .language-box li,
    .header-menu-list:nth-child(1),
    .header-menu-list:nth-child(2),
    .header-menu-list:nth-child(3),
    .header-menu-list:nth-child(4),
    .header-menu-list:nth-child(5),
    .header-menu-list:nth-child(6),
    .header-menu-list:nth-child(7),
    .language-box li:nth-child(2),
    .language-box li:nth-child(3){
		opacity: 1;
		animation: none;
	}
	.main-title-box{
		animation: none;
	}
	.index-title-line{
		transform: scaleX(1);
	}
	.main-list-box{
		width: 100%;
		display: block;
		float: none;
	}
	.products-list-box, 
	.products-page-box, 
	.main-info-box, 
	.news-list-box, 
	.news-page-info-box{
		width: 100%;
		display: block;
		float: none;
		margin-top: 30px;
	}
	.footer-list{
		width: 100%;
		display: block;
	}
	.footer-list li{
		width: 50%;
		display: inline-block;
	}
	.footer-menu-box{
		width: 100%;
		display: block;
		padding-top: 20px;
	}
	.main-title-box:after{
		content: '';
	    position: absolute;
	    width: 0;
	    height: 0;
	    right: 15px;
	    top: 0;
	    bottom: 0;
	    margin: auto;
	    border-top: 10px solid #FFF;
	    border-left: 10px solid transparent;
	    border-right: 10px solid transparent;
	}
	.products-page-more{
		margin: 0 auto;
	}
	.products-page-more .products-list{
		height: 345px;
	}
	.products-page-more .products-list-img{
		height: 292px;
	}
	.products-list{
		width: 48%;
		height: 380px;
	}
	.products-list-img{
		height: 326px;
	}
	.news-list{
		width: 48%;
	}
	.news-list-img-box{
		height: 210px;
	}
	.contact-left,
	.contact-right{
		width: 100%;
		display: block;
		float: none;
	}
	.contact-left .main-title-box:after{
		display: none;
	}
	.news-back:before{
		left: -5px;
	}
}
@media only screen and (max-width: 750px){
	.index-banner-list{
		height: 350px;
	}
	.bx-wrapper{
		margin-bottom: 0;
	}
	.index-products{
		height: 350px;
	}
	.index-products-img{
		height: 290px;
	}
	.index-news-img-box{
		height: 135px;
	}
	.index-news-plant-box{
		height: 250px;
	}
	.index-news-plant{
		height: 300px;
	}
	.banner-bg,
	.banner-box{
		height: 150px;
	}
	.banner-title{
		line-height: 150px;
		font-size: 24px
	}
	.sales-city, .sales-area{
		width: 11%;
	}
	.sales-list li{
		font-size: 14px;
	}
	.sales-add{
		width: 38%;
	}
	.footer-info-box{
		vertical-align: middle;
	}
	.footer-logo{
		margin-right: 10px;
		vertical-align: middle;
	}
	.footer-list li{
		width: 100%;
		display: block;
	}
	.web{
		text-align: justify;
	}
}
@media only screen and (max-width: 480px){
	.index-banner-list{
		height: 250px;
	}
	.index-banner-solgan{
		font-size: 20px;
	}
	.bx-wrapper .bx-pager.bx-default-pager a{
		width: 10px;
		height: 10px;
	}
	.index-products-img{
		height: 220px;
	}
	.index-products{
		height: 270px;
	}
	.index-prodcuts-text-title{
		font-size: 14px;
		width: 100%;
	}
	.index-products-text{
		padding: 12px 0;
	}
	.index-about-info-p{
		padding:20px 15px;
		line-height: 2;
	}
	.index-news-img-box{
		height: 200px;
	}
	.index-news-plant-box{
		height: 100px;
	}
	.index-news-plant{
		height: 120px;
    	top: -20px;
	}
	.index-about-info{
		width: 300px;
		top: calc(50% - 164px);
    	left: calc(50% - 150px);
	}
	.footer-logo{
		display: none;
	}
	.footer-info-box{
		width: 100%;
		display: block;
	}
	.footer-list li:nth-child(2),
	.footer-list li:nth-child(3){
		display: block;
		width: 100%;
	}
	.footer-menu-box{
		padding-top: 0;
	}
	.products-list{
		width: 350px;
		display: block;
	}
	.prodcuts-page-img{
		display: block;
		margin: 0 auto;
		float: none;
	}
	.products-page-info-box{
		width: 100%;
		float: none;
	}
	.sales-list li.sales-phone,
	.sales-list-title li.sales-phone{
		display: none;
	}
	.sales-city, 
	.sales-area{
		width: 15%;
	}
	.sales-name{
		width: 20%;
	}
	.sales-add{
		width: 50%;
	}
	.sales-list li{
		vertical-align: middle;
	}
	.map-box{
		height: 320px;
	}
	.news-list{
		width: 100%;
	}
	.index-title{
		left: 25px;
	}
}